Quikrbox Web Store - Bug #7590

Add banner > if i not fill any field and click on save it shows error message only for image banner
required , after uploading image if i click again on save it delete the uploaded image and shows error

messages for other fields
09/12/2023 12:21 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/12/2023

0%
0.00 hour
1.00 hour

Description

please show validation message for required fields one together and one added or uploaded any data it should not erase on click of

Save button
https://app.screencast.com/JHEdYuHkiG1pi

History

#1 - 09/13/2023 10:51 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/13/2023 01:08 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 09/27/2023 01:12 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 10/03/2023 11:48 AM - priyanka Sharma

- Status changed from Resolved to Closed

04/19/2025
